Vai al contenuto

database_api.find_owner_histories ​

Purpose ​

Restituisce la cronologia dell’autorità owner. Parametri: owner:string

owner (string)
"steemit"Interroga la cronologia dell’owner per l’account denominato "steemit".
"alice"Interroga la cronologia dell’owner per l’account denominato "alice".

Parameters ​

PARAMETERS
json
{
  "owner": ""
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_owner_histories",
    "params": {
      "owner": "steemit"
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.find_owner_histories",
    "params": {
      "owner": "alice"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "owner_auths": []
}